Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
curve_gfp.cpp File Reference
`#include <botan/curve_gfp.h>`
`#include <botan/curve_nistp.h>`
`#include <botan/internal/mp_core.h>`
`#include <botan/internal/mp_asmi.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

BigInt m_a

Definition at line 55 of file curve_gfp.cpp.

BigInt m_a_r

Definition at line 59 of file curve_gfp.cpp.

BigInt m_b

Definition at line 55 of file curve_gfp.cpp.

BigInt m_b_r

Definition at line 59 of file curve_gfp.cpp.

BigInt m_p

Definition at line 55 of file curve_gfp.cpp.

Referenced by Botan::RSA_PrivateKey::get_p().

word m_p_dash

Definition at line 60 of file curve_gfp.cpp.

size_t m_p_words

Definition at line 56 of file curve_gfp.cpp.

BigInt m_r2

Definition at line 59 of file curve_gfp.cpp.